/* @override 
	/catalog/view/theme/default/stylesheet/stylesheet.css */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic);

@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic&subset=latin,cyrillic);

html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #222;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 32px;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	margin-left: 35px;
	font-family: 'PT Serif', serif;
	text-align: center;
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #E10B24;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left: 55px;
	padding-right: 85px;
}
#column-left {
	float: left;
}
#column-right {
	float: right;
	width: 180px;
	margin-top: 90px;
}
#content {
	min-height: 0px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 208px;
	margin-top: 20px;
}
#column-right + #content {
	margin-right: 195px;
}
/* homepage */
.homepage {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	min-width: 1300px;
}

.homepage img {
	width: 40%;
	height: auto;
}

.hpimg {
	float: left;
	
}

.rightbock {
	display: block;
	float: left;
	width: 610px;
	margin-top: 70px;
	margin-left: 85px;
}

span.uplayot {
	width: 100%;
}

span.uplayot h1 {
	color: #585858;
	font-size: 26px;
	font-weight: bold;
	margin-left: 0;
	text-align: left;
	margin-top: 0;
}

span.uplayot p {
	color: #777777;
	font-size: 13px;
	line-height: 21px;
	margin: 0;
}

span.uplayot p a.order-button {
	color: #da251c;
	border: 2px solid #da251c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 15px;
	line-height: 11px;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	margin-top: 50px;
}

span.leftbottom {
	width: 275px;
	float: left;
	margin-top: 60px;
}

span.leftbottom h3 {
	color: #333333;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 40px;
}

span.leftbottom p {
	color: #777777;
	font-size: 14px;
	line-height: 25px;
}

span.rightbottom {
	width: 275px;
	float: left;
	margin-top: 60px;
}

span.rightbottom h3 {
	color: #333333;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 40px;
}

span.rightbottom p {
	color: #777777;
	font-size: 14px;
	line-height: 25px;
}

/* header */
#header-bg {
	background: none;
	border-bottom: none;
	box-shadow: none;
	height: 138px;
	left: 0;
	position: absolute;
	top: 0;
	min-width: 980px;
	width: 100%;
	z-index: 0;
}
#header {
	height: 105px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	top: 28px;
	left: 0px;
}

#adres {
	float: right;
	width: 940px;
	margin-right: -15px;
	margin-top: 28px;
	padding-left: 25px;
	padding-bottom: 32px;
	background: url('../image/linewood.jpg') no-repeat left bottom;
	color: #1f1a17;
}

#adres span {
	margin-left: 48px;
}

#adres .inst {
	width: 20px;
	height: 20px;
	margin-bottom: -5px;
	float: right;
	display: inline-block;
	background: url('../image/inst.jpg') no-repeat left top;
	margin-right: 15px;
}

#adres .faceb {
	width: 20px;
	height: 20px;
	margin-bottom: -5px;
	float: right;
	display: inline-block;
	background: url('../image/faceb.jpg') no-repeat left top;
	margin-right: 20px;
}

#adres .tvitt {
	width: 20px;
	height: 20px;
	margin-bottom: -5px;
	float: right;
	display: inline-block;
	background: url('../image/tvitt.jpg') no-repeat left top;
	margin-right: 20px;
}

#language {
	position: absolute;
	top: 20px;
	left: 170px;
	width: 110px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 105px;
	position: absolute;
	top: 15px;
	left: 360px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 145px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border: 1px solid #F8F8F8;
	background: #F8F8F8;
	position: relative;
	z-index: 1;
}
#header #cart .heading:hover {
	background: #FFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	border-bottom: none;

}
#header #cart .heading .heading-title {
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#header #cart .heading a span {
	padding-right: 6px;
	line-height: 25px;
}
#header #cart .heading .fa-sort-asc {
    vertical-align: 1px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	padding-left: 10px;
	padding-top: 5px;
	left: 0px;
	width: 20px;
	height: 19px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #f5f5f5;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 10;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
.breadcrumb .fa,
#header #welcome .fa, #header .links .fa {
    margin-right: 4px;
}
#clear {
	width: 100%;
	clear: both;
}
/* menu */
#menu {
	background: none;
	height: 30px;
	margin-bottom: 30px;
	position: relative;
    z-index: 9;
	width: 934px;
	float: right;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 0 12px 0 0px;
}
#menu > ul > li.right {
	padding: 0;
	float: right;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 12px;
	font-weight: bold;
	color: #1f1a17;
	line-height: 12px;
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	z-index: 6;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#menu > ul > li:hover > a {
	color: #fff;
	background: #da251c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li > a.active {
	background: #da251c;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li > a.order {
	color: #da251c;
	border: 2px solid #da251c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 15px;
}
#menu > ul > li > a.order:hover {
	color: #fff;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-khtml-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	display: none;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	margin-top: 20px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	display: none;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/*bootstrap*/
a.button {
	text-decoration: none;
	color: #FFF;
	background: #da251c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.button {
  display: inline-block;
  *display: inline;
  padding: 2px 22px 5px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 12px;
  line-height: 18px;
  *line-height: 20px;
  color: #FFF;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: middle;
  cursor: pointer;
  border: none;
  background: #DA0E2C;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

}
.right .button {
	 padding: 3px 22px 5px;
}
.button:hover,
.button:active,
.button.active,
.button.disabled,
.button[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.button:active,
.button.active {
  background-color: #24748c \9;
}
.button:first-child {
  *margin-left: 0;
}
.button:hover {
  color: #FFF;
  text-decoration: none;
  /* Buttons in IE7 don't get borders, so darken on hover */
	background-color: #333;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}
.button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.button.active,
.button:active {
  background-color: #2f96b4;
  background-color: #24748c \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button.disabled,
.button[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.button-info:hover,
.button-info:active,
.button-info.active,
.button-info.disabled,
.button-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.button:active,
.button.active {
  background-color: #24748c \9;
}
button.button,
input[type="submit"].button {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.button::-moz-focus-inner,
input[type="submit"].button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.button.button-large,
input[type="submit"].button.button-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.button.button-small,
input[type="submit"].button.button-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.button.button-mini,
input[type="submit"].button.button-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.buttons {
	background: #FFFFFF;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	-khtml-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	background: #ddd;
	padding: 12px 10px 14px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
	text-align: center;
	padding-left: 2px;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-khtml-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	padding: 10px;
	background: #eee;
}
.box .box-content ul {
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
.box .box-content ul li {
    padding-top: 2px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
    display: inline-block;
	margin-bottom: 20px;
	margin-right: 20px;
	vertical-align: top;
	width: 130px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
.rating .fa-star,
.rating .fa-star-o {
	color: #999999;
	font-size: 15px;
}
.rating .fa-star,
.rating .fa-star + .fa-star-o {
	color: #FFD700;
}
.rating .fa-stack {
	width: 1.1em;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
	font-size: 18px;
	line-height: 21px;
	display: block;
	padding: 3px 7px 6px 0px;
	margin-left: -5px;
	margin-bottom: -3px;
	width: 163px;
	text-align: center;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
	background: #EF0000;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.box-category > li a:hover {
	background: #ddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul.box-category > li a.active:hover {
	background: #EF0000;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-img {
    float: left;
    margin-right: 10px;
}
.category-info {
	overflow: auto;
	margin-bottom: 20px;
	background: #eee;
	padding: 30px;
	color: #555;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	background: #EEEEEE;
	border: 1px solid #DBDEE1;
	border-radius: 3px;
	margin-bottom: 25px;
	overflow: auto;
	padding: 5px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	display: none;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	float: left;
	font-weight: bold;
	padding-top: 4px;
	width: 200px;
	margin-left: 80px;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
	padding-left: 18px;
	border-left: 1px solid #EEEEEE;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 20px;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
	margin-top: 10px;
}
.product-list .price {
	color: #333333;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 10px
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	display: block;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	display: block;
}
.product-grid {
	width: 100%;
	overflow: auto;
	padding-top: 2px;
}
.product-grid > div {
	float: left;
/*	height: 370px;*/
	vertical-align: top;
	padding: 4px;
	margin-top: -1px;
	width: 220px;
	text-align: center;
	margin-bottom: 20px;
	border: 2px solid #ddd;
	margin-right: 9px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
	text-align: center;
}
.product-grid .image img {
	max-width: 100% !important;
}
.category-67 .product-grid .image img {
	width: 205px;
}
.product-grid .name {
	height: 42px;
    overflow: hidden;
}
.product-grid .name a {
	color: #222222;
	font-weight: bold;
	font-size: 19px;
	line-height: 20px;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	font-family: 'PT Serif', serif;
}
.product-grid .description {
/*	display: none; */
color: #777;
height: 51px;
overflow: hidden;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
	text-align: center;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
	font-size: 18px;
	color: #EF0000;
	/*display: none;*/
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 15px;
	text-align: right;
/*	display: none;*/
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
	margin-top: 10px;
}
.product-grid .wishlist {
	float: left;
}
.product-grid .compare {
	float: right;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	display: block;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	display: block;
}
.product-list .wishlist .fa, .product-list .compare .fa, .product-grid .wishlist .fa, .product-grid .compare .fa {
    font-size: 11px;
    padding-right: 3px;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 360px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 360px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
	display: none;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	padding: 0px 5px 10px 15px;
	margin-left: 28px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #999;
	display: none;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
	display: none;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	line-height: 20px;
}
.product-info .review .pluso {
	border: none;
}
.review .fa-star,
.review .fa-star-o {
	color: #999999;
	font-size: 15px;
}
.review .fa-star,
.review .fa-star + .fa-star-o {
	color: #FFD700;
}
.review .fa-stack {
	width: 1.1em;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */
#container-footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	background: #da251c;
    color: #ffffff;
    margin-top: 0px;
    width: 100%;
    margin-top: 60px;
} 
#custom-footer-bg {
	border-top: none;
	border-bottom: none;
	background: #da251c;
}
#custom-footer {
  height: 220px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: left;
  position: relative;
  width: 980px;
}
.footer-logo {
    left: 0;
    position: absolute;
    top: 20px;
}
.footer-logo > img {
    width: 200px;
}
#custom-footer ul {
	list-style: none outside none;
	margin: 0;
    padding: 0;
}
.column-welcome {
    color: #38B0E3;
    float: left;
    font-size: 13px;
	margin-top: 70px;
	width: 250px;
}
.column-contacts {
	color: #38B0E3;
	float: left;
	font-size: 14px;
	margin-left: 20px;
	width: 275px;
}
.column-contacts li{
    padding-top: 7px;
}
.column-contacts li.footer-time{
    margin-top: 8px;
	float: left;
}
.footer-time .fa,
.column-contacts .fa {
    padding-right: 5px;
}
.column-contacts li.footer-address{
    border-bottom: 1px solid #EEE;
    border-top: 1px solid #EEE;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 95%;
}
.column-maps {
  float: right;
  height: 220px;
  width: 430px;
  border: 1px solid #DBDEE1;
}
#footer {
	margin-left: auto;
    margin-right: auto;
    text-align: left;
	padding-top: 60px;
	padding-bottom: 70px;
    width: 1300px;
    background: #da251c !important;
    margin-top: ;
}
#footer h3 {
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column-last,
#footer .column {
	float: left;
	width: 28%;
	min-height: 100px;
}
#footer .column-last {
	width: 15%;
}
#footer .column-last ul,
#footer .column ul {
	list-style: none outside none;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
}
#footer .column-last ul li,
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column-last a,
#footer .column a {
	text-decoration: none;
	color: #ccc;
}
#footer .column-last a:hover, 
#footer .column a:hover {
	color: #38B0E3;
}
#powered {
	float: left;
	text-align: left;
	clear: both;
	padding-left: 85px;
}
#powered a{
	color: #fff;
	text-decoration: none;
}
#powered a:hover{
	color: #fff;
}
#powered span {
	display: inline-block;
	float: left;
}
.footnav {
	display: inline-block;
	float: left;
	margin-left: 118px;
}
.footnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.footnav li {
	list-style-type: none;
	float: left;
	margin-right: 50px;
}
.footnav li a {
	text-transform: uppercase;
}
#social {
	float: right;
	font-size: 19px;
    padding-top: 5px;
	padding-bottom: 20px;
}
#social a {
	font-size: 19px;
}
#social a:hover {
	color: #ccc;
}
#social .fa {
	padding-right: 10px;
}
#footer hr {
	clear: both;
	border-bottom: 1px solid #666666;
	border-top: none;
	border-left: none;
	border-right: none;
	margin-bottom: 20px;
	padding-top: 20px;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* blog */
.box-article > div {
    margin-bottom: 10px;
    margin-top: 10px;
    width: 360px;
}
.box-article .article-left {
    float: left;
    margin-right: 10px;
}
.box-article .rating {
	text-align: center;
}
.product-grid div .image a {
	position: relative;
}
.product-grid div img#MMOSolutiondotcom {
	position: absolute;
	background: #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
	top: 110px;
	left: -15px;
}
.class-product-category #menu li a#menu-menu,
#phome #menu li a#menu-main,
#phome #menu li a#menu-main,
.class-blog-article #menu li a#menu-gallery,
.information-7 #menu li a#menu-aktsii,
.information-8 #menu li a#menu-otzyvy,
.information-9 #menu li a#menu-kontakty {
	background: #da251c;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
}
#pinformation #content p {
	width: 900px !important;
	margin: 0 auto;
	font-size: 14px;
	line-height: 21px;
	color: #555;
	margin-bottom: 10px;
	margin
}
#pinformation #content {
	margin-bottom: 120px;
}
#pinformation h1 {
	margin-bottom: 40px;
}
#pinformation .buttons {
	display: none;
}
.quick-view-tmp ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: 8px;
	margin-top: -15px;
}
.quick-view-tmp ul li {
	overflow: hidden;
	border-bottom: 1px solid #eee;
	padding: 7px 0 3px 0;
	height: 20px;
}
.quick-view-tmp ul li:last-child {
	border-bottom: none;
}
.quick-view-tmp ul span {
	display: inline-block;
	float: left;
}
.quick-view-tmp ul span.name, .quick-view-tmp ul span.price {
	font-size: 16px;
	line-height: 16px;
	padding-right: 15px;
}
.quick-view-tmp ul span.name {
	color: #999;
	font-size: 13px !important;
}
.quick-view-tmp button,
.product-grid .cart .button {
	background: #E80618;
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 20px;
	line-height: 0;
	color: #fff;
	margin-top: -2px;
	cursor: pointer;
	padding: 0 10px 3px 10px;
	font-size: 11px;
}
.product-grid .cart .button {
	
}
.quick-view-tmp button:hover,
.class-product-category .product-grid .cart .button:hover {
	background: #333;
}
.category-59 .product-grid > div {
	height: 460px;	
	margin-bottom: 20px;
}
.class-product-category .product-grid input[type="text"] {
	display: none;
}
.class-product-category .product-grid .cart {
	text-align: center;
}
.class-product-category .product-grid .cart .button {
	margin-left: -5px;
}
.fly_modfoot .continue {
	display: none;
}
#column-right button.btn.white {
	border: none;
	background: #E10B24;
	color: #fff;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.fly_modfoot .btn.white:hover {
	background: #333 !important;
}
#adres b {
	font-size: 15px;
}
#ptestimonial .content,
#pisitestimonial .content {
	border: none !important;
}
#ptestimonial .middle,
#pisitestimonial .middle {
	width: 800px;
	margin: 0 auto;
}
#ptestimonial .top .center {
	position: relative;
}
#ptestimonial .top .center .button {
	position: absolute;
	top: 10px;
	right: 190px;
	background: #eee;
	text-shadow: none;
	color: #D42725;
	text-decoration: underline;
	padding-top: 4px;
}
#ptestimonial .top .center .button:hover {
	color: #fff;
	background: #D42725;
	text-decoration: none;
}
#ptestimonial #content td {
	line-height: 20px !important;
}
#ptestimonial #content td img {
	vertical-align: top;
	margin-left: 5px;
}
.aut {
	font-style: italic;
	color: #999;
}
#pisitestimonial .content {
	margin-bottom: -20px;
}
#pisitestimonial .button {
	padding-top: 5px;
	margin-top: 20px;
}
.aktsiii {
	width: 923px;
	height: 75px;
	background: url(../image/aktsii.png) no-repeat;
	margin: 20px 0 10px 7px;
	display: inline-block;
}

.quick-view-tmp .outoftime {
	display: inline-block;
	font-size: 9px;
	line-height: 10px;
	width: 80px;
}

.simplecheckout .outoftime {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20px 14px 20px;
	border: none !important;
	margin-bottom: 50px;
	text-decoration: none;
	color: #FFF;
	background: #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.product-info .outoftime {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 22px 5px;
	border: none !important;
	margin-bottom: 50px;
	text-decoration: none;
	color: #FFF;
	background: #666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#ptestimonial #content td i {
	display: inline-block;
	background: #eee;
	color: #555;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
	position: relative;
	margin-top: 20px;
}
#ptestimonial #content td i:after {
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #eeeeee transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 44px;
}
.class-blog-article p,
.class-blog-article li {
	font-size: 16px !important;
	line-height: 25px;
}
.class-blog-article li {
	padding-bottom: 20px;
}
.category-67 .product-grid > div {
	height: 385px;
}
#adres {
	position: relative;
}
#add {
	position: absolute;
	top: -13px;
	left: 540px;
	line-height: 20px;
}